
/* Class = "NSTextFieldCell"; title = "Menu bar icon:"; ObjectID = "12"; */
"12.title" = "Menu bar icon:";

/* Class = "NSTextFieldCell"; title = "Global show/hide:"; ObjectID = "113"; */
"113.title" = "Global show/hide:";

/* Class = "NSTextFieldCell"; title = "Global new weibo:"; ObjectID = "115"; */
"115.title" = "Global new weibo:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "124"; */
"124.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Show menu"; ObjectID = "125"; */
"125.title" = "Show menu";

/* Class = "NSMenuItem"; title = "Show/hide app"; ObjectID = "126"; */
"126.title" = "Show/hide app";

/* Class = "NSMenuItem"; title = "Disabled"; ObjectID = "127"; */
"127.title" = "Disabled";

/* Class = "NSTextFieldCell"; title = "When new weibos arrive:"; ObjectID = "134"; */
"134.title" = "When new weibos arrive:";

/* Class = "NSButtonCell"; title = "Scroll to top"; ObjectID = "136"; */
"136.title" = "Scroll to top";

/* Class = "NSTextFieldCell"; title = "(If already scrolled to the top)"; ObjectID = "138"; */
"138.title" = "(If already scrolled to the top)";

/* Class = "NSButtonCell"; title = "Open links in background"; ObjectID = "142"; */
"142.title" = "Open links in background";

/* Class = "NSMenuItem"; title = "Replay"; ObjectID = "0ll-yI-TYc"; */
"0ll-yI-TYc.title" = "Replay";

/* Class = "NSMenuItem"; title = "Close Player"; ObjectID = "4Gs-0C-j2l"; */
"4Gs-0C-j2l.title" = "Close Player";

/* Class = "NSButtonCell"; title = "Use \"m.weibo.cn\" links"; ObjectID = "5qk-uy-s88"; */
"5qk-uy-s88.title" = "Use \"m.weibo.cn\" links";

/* Class = "NSButtonCell"; title = "Preview media when hover"; ObjectID = "Boe-91-6oV"; */
"Boe-91-6oV.title" = "Preview media when hover";

/* Class = "NSMenuItem"; title = "Pause"; ObjectID = "DVe-y1-RUp"; */
"DVe-y1-RUp.title" = "Pause";

/* Class = "NSTextFieldCell"; title = "Auto refresh interval:"; ObjectID = "Iq0-UD-dlH"; */
"Iq0-UD-dlH.title" = "Auto refresh interval:";

/* Class = "NSTextFieldCell"; title = "2 mins"; ObjectID = "PTz-vT-01f"; */
"PTz-vT-01f.title" = "2 mins";

/* Class = "NSTextFieldCell"; title = "When video plays to end:"; ObjectID = "fIZ-7B-och"; */
"fIZ-7B-och.title" = "When video plays to end:";

/* Class = "NSTextFieldCell"; title = "When Live Photo loaded:"; ObjectID = "vR3-wx-xQm"; */
"vR3-wx-xQm.title" = "When Live Photo loaded:";

/* Class = "NSMenuItem"; title = "Play Hint (Mute)"; ObjectID = "Caf-gs-1S0"; */
"Caf-gs-1S0.title" = "Play Hint (Mute)";

/* Class = "NSMenuItem"; title = "Play Full Video"; ObjectID = "NLb-k5-oFX"; */
"NLb-k5-oFX.title" = "Play Full Video";

/* Class = "NSMenuItem"; title = "Don't Play"; ObjectID = "fXl-1C-6IE"; */
"fXl-1C-6IE.title" = "Don't Play";
